@media screen {
	html {margin:0; padding:0;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; background:#ffffff;}

	.content {max-width:1200px; margin:0 auto; box-sizing: border-box; width: 100%;}

/*header block styles*/
	header {padding:30px 0 25px; display: flex; justify-content: space-between; align-items: center;}

	.Header {margin: 0 0 0 130px;}
	.Header h2 {font-weight:normal;}

	.autorization {margin: 0 50px 0 0; display: flex;}

	div.SwitchLocale {right:auto; bottom:auto; position:relative; margin:0 0 0 18px; order: 1;}
	div.SwitchLocale p {display:none;}
	div.SwitchLocale div {margin:0;}
	div.SwitchLocale div span.label {border:none; padding:0 3px 0 10px; text-transform:capitalize; color:#dc8c03; font-weight:bold; cursor:pointer; font-size:11px; border-left:1px dashed #ccd7de;}
	div.SwitchLocale div b {display:none;}
	div.SwitchLocale div.highlighted {top:30px;}
	div.SwitchLocale div span.label-native {display:none;}
	div.SwitchLocale div span.label-lc {display:block;}

	.linklogin {color:#dc8c03; font-size:12px; text-decoration:none; line-height:17px;}
	.linklogin:hover {text-decoration:none;}
/*end header block styles*/

/*main block styles*/
	#main {overflow: hidden; position: relative;}
	.slogan {position:absolute; font-size:36px; transform: translateX(-50%); color:#ffffff; left:50%; top:10px; font-weight:normal;}

	.visual {position:relative; width:100%; margin:0; padding:30% 0 0;}
	.visual .item {position:absolute; left:50%; top:0; height:682px; max-width:1200px; width: 100%; transform: translateX(-50%)}
	.visual .item img {width: 100%;}
	.ui-slideshow-pager {position:absolute; z-index:1000; bottom:-18px; right:57px;}
	.ui-slideshow-pager a {display:block; margin-right:2px; float:left; width:40px; height:40px; line-height:40px; text-align:center; background:#0ba4e5; color:#fff; font-size:18px; font-weight:bold; text-decoration:none;}
	.ui-slideshow-pager a:hover, .ui-slideshow-pager a.ui-selected { background:#41cbee;}

	div.Registration {max-width:440px; width: 100%; display: flex; flex-direction: column; align-items: center; margin:0 auto; padding:25px 0; position:relative; background:#ededed; box-shadow:0 5px 4px #B8B8B8;}
	div.Registration form {padding:0; margin:0; max-width: 340px;}
	div.Registration input.submit {width:auto; height:65px; line-height:normal; color:#ffffff; font-weight:bold; font-size:32px; margin:0 auto; background:#df006e; border:none;  padding:0 10px; text-align:center; white-space:nowrap; display:block; min-width:220px;}
	div.Registration h2 {font-size:20px; padding:0 20px 10px; text-align:center; font-weight:normal; color:#4c4b4b; line-height:1.1;}
	div.Registration h2 strong {font-size:30px; color:#4c4b4b;}

	div.Registration dl.horizontal {margin:0;}
	div.Registration dl.horizontal dt {font-size:13px; width:125px; color:#575757;}
	div.Registration dl dt, div.Registration dl dd {margin-bottom: 6px !important;}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:65px;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:81px;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:56px;}

	div.Registration dl.horizontal dd.nolabel {font-size:11px; white-space:normal; left:125px; color:#fff;}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal;}

	div.Registration dd input.checkbox {width:auto}
	div.Registration dd input, div.Registration dd select {padding:5px; border-radius:5px;}
	div.Registration dd input {width:95%}

	div.Registration a {color:#fff;}
	div.RegistrationSimple p.warning {margin:3px 0; color:#575757;}
	div.RegistrationSimple div.submit-block p.warning {color:#575757; font-size:10px; margin:0;}
	div.RegistrationSimple div.submit-block p.warning a {color:#575757; text-decoration:underline;}
	div.RegistrationSimple div.submit-block p.warning a:hover {text-decoration:none;}
	div.RegistrationSimple p.error {margin: 0;}

	.submit-block {clear: both; overflow: hidden; float:none; position:relative;}
	p.submitbutton {margin:0; padding:5px 0 0; zoom:0;}
/*end main block styles*/

/*footer block styles*/
	div.welcome {position:relative; padding:30px 20px; font-size:14px; margin:0 auto; max-width:860px; color:#4c4b4b;}
	div.welcome p {padding:0 0 10px;}
	div.welcome h1, div.welcome h2, div.welcome h3, div.welcome h4 {color:#4c4b4b; font-size:18px; padding:5px 0; font-weight:normal;}

	.Footer {display: flex; align-items: center; flex-direction: column;}
	ul#bottonNavigation {margin:0 0 20px; padding:0; list-style:none; font-size:85%; display: flex; flex-wrap: wrap;}
	ul#bottonNavigation li {margin:0; padding:0 10px; list-style:none;}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#878787; text-decoration:underline;}
	ul#bottonNavigation li a:hover {text-decoration:none;}

	div#copyright {color:#878787; margin:0; text-align:center;}
	div#copyright a {color:#878787; text-decoration:none; font-weight:bold;}
	div#copyright br {display:none;}

	p.warningNotification {color:#a5abac; text-align:center; margin:0; padding:5px 10px 10px;}
	.custom_footer_content {padding: 20px;}
/*end footer block styles*/
}

@media only screen and (max-width: 40.063em) {
	header {padding: 10px 0;}
	.autorization {margin: 0 10px 0 0;}
	.Header {max-width: 220px; margin: 0 0 0 30px;}
	.visual {padding:40% 0 0;}
	.slogan {transform: none; left: auto; width: 100%; text-align: center; top: 100px; font-size: 22px;}
}

/*327358.1.290.2.88445ab*/